BODY {
	font : 12pt Verdana, Geneva, Arial, Helvetica, sans-serif;

	color : #666666;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	text-align: center;
	background-color: #E8F4CD;
	justify-content: espace-beetwin;
background-image: url(images/fondo.gif);
	background-position: top left;
	background-repeat: repeat-y;
}

A, A:ACTIVE, A:FOCUS, A:LINK, A:VISITED {
	color : #3F7DE3;
}
A:HOVER {
	color: #cc090c;
}
INPUT {
	font-size : 8pt;
}
H1{
	font-size: 12pt;
}
H2{
	font-size: 10pt;
}

#borde{
	border-left : 2px solid #144700;
	border-right : 2px solid #144700;
	width: 749px;
	text-align: left;
	margin: auto;
}

#contenedor{
	text-align: left;
	width: 749px;
	margin: auto;
	background-color : #ffffff;
}

#cabecera{
	background: transparent url(http://es.geocities.com/omioblatos/carpeta/maquetacion/images/cabecera1.gif) no-repeat;
	height : 128px;
	width: 779px;
}

/* using an image to replace text in an h1. This trick courtesy Douglas Bowman, http://www.stopdesign.com/articles/css/replace-text/ */

#cabecera h1 { 	
	margin : 0px 0px 0px 0px;
}
#cabecera h1 span {
	display:none;
}

#navegador{
	background: transparent url(images/barranav.jpg) no-repeat;
	height : 29px;
	width: 749px;
	
	background-color: #144700;
}
#navegador p{
	padding: 8px 3px 1px 10px;
	margin : 0px 0px 0px 0px;
}

#cuerpo{
	width: 535px;
	padding: 13px 3px 15px 10px;
	float:right;
	background: transparent url(images/decora_trans.jpg) no-repeat bottom right;	
}

#fbuscar{
	
}

#campotexto{
	float: left;
}
#campotexto input{
	width:100px;
}
#fbuscar form{
	margin-bottom : 0px;
	margin-top : 0px;
}
#botonbuscar {
	padding-top : 3px;
	padding-left: 106px;
}
#botonbuscar input{
	border : 0px none;
}
.radio{
	clear : both;
}

#lateral{
	width: 200px;
	float:left;
	height: 500px;
	margin-top: 3px;
}

#registro{
	
}

#otras{
	
}

.cuerpolateral{
	background-color: #F0E68C;
	padding: 5px 4px 13px 10px;
	margin-bottom: 15px;
}

.titlat{
	color:#ffffff;
	font-size:8pt;
	ext-transform : uppercase;
	padding: 7px 3px 7px 8px;
	margin: 20px 0px 0px 0px;
	font-weight : normal;
	letter-spacing : 2px;
	
background: #20550B url(images/titlat3.jpg) no-repeat bottom right;	
}

h1.titlat {
	font-style: italic;
	font-size: 12pt;
	position: absolute;
	top: 150px;
	left: 456px;
	width: 540px;
	height: 60px;
}

A.enlacenav, A.enlacenav:VISITED, A.enlacenav:ACTIVE, A.enlacenav:FOCUS, A.enlacenav:LINK{
	color: #FFFFFF;
}
A.enlacenav:HOVER{
	color: #FFFFAA;
}


#pie{
	clear : both;
	color : #cccccc;
	text-align : center;
	margin : 30px 10px 0px 10px;
	padding-bottom:10px;
}

.cajas{
	width: 100%;
	
	font-style: italic;
	font-size: 1.0em;
	color: white;
	text-align: center;
	display: inline-block;

} 

.caja1:hover {
	width: 20%;
	float: left;
	border: 1px solid black;
	height: 120px;
	padding: 2px;
	margin: 2px;
	background: #d22;
}



.caja2:hover{
	width: 20%;
	float: left;
	border: 1px solid black;
	height: 120px;
	padding: 2px;
	margin: 2px;
	background: #112;
}

.caja3:hover {
	width: 20%;
	float: left;
	border: 1px solid black;
	height: 120px;
	padding: 2px;
	margin: 2px;
	background: #112;
}

.caja4:hover {
	width: 20%;
	float: left;
	border: 1px solid black;
	height: 120px;
	padding: 2px;
	margin: 2px;
	background: #112;
}


.caja1 {
	width: 20%;
	float: left;
	border: 1px solid black;
	height: auto;
	padding: 2px;
	margin: 2px;
	background: #112;
	transition: height 2s;
}

.caja2{
margin: 2px;
	width: 20%;
	border: 1px solid red;
	float: left;
		height: auto;
	padding: 2px;
	background: #232;
}

.caja3{
	margin: 2px;
	width: 20%;
	float: left;
	border:1px solid blue;
		height: auto;
	padding: 2px;
	background: #432;
}

.caja4{
	margin: 2px;
	width: 20%;
	padding: 2px;
background: #033;
	float: left;
	border: 1px solid green;
		height: auto;


}
.comentarios{
	background: silver;
}

.comentarios h2{
	background: blue;
	color: white;
	font-size: 1.2em;
}


.comentarios p {
	color: black;
}

div.caja {
	width: 100%;
	margin:1em auto;
	background: silver;
	line-height: 2;
	margin-bottom: 2em;
	text-align: center;
	transition: all 1s;


}

div.caja:hover {
color: #fff;
}

div.uno {
	box-shadow: -5px 0 inset;

}

div.uno:hover {
	box-shadow: 220px 0 inset;
}